2004年11月29日

[vine-users:068936] ppc版3.1 RPMS.plusのパーミッション

Vine 2.6製品版から3.1へアップグレードしようと
http://updates.vinelinux.org/apt以下をsources.listに記述して
apt-get updates
apt-get dist-upgrade
をすると..apt/3.1/ppc/RPMS.plus以下が読み込めないというエラーを出して終
了します。
ブラウザで読み込んでみてもpermission deniedが出ます。
ミラーサイトをみてもRPMS.plus以下は読めないようになっています。

他のファイルはとってこれるのに、この部分だけ駄目でアップデートができません。

これで正常なんでしょうか?

--
山下


投稿者 xml-rpc : 2004年11月29日 13:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28373
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。